Subject: bug#14906: Couldn't store article in group nnimap+Uni:INBOX: ((i am an optimist))

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 31 Jan 2014 00:08:43 -0800

Lars Ingebrigtsen <[email-masked]> writes:

> I tried to copy a message to my IMAP server, calling the group
> "INBOX: ((i am an optimist))", and that worked fine for me...
>
> Let's see...  Now I'm trying to use that as a Gcc group.

Ok, that didn't work, but only because the group name should be in
quotes if it contains spaces.

Gcc: "nnimap+foo:INBOX ((foo))"

works for me.  So I think there isn't a bug in Gnus here, only something
mysterious happening for you in that message buffer.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/